x
48h OFFER
If you're already a customer of
our homeusers protection,
renew now with a 50% off
RENEW NOW
x
HALLOWEEN OFFER
take advantage of our
terrific discounts
BUY NOW AND GET A 50% OFF
x
CHRISTMAS OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET A 40% OFF
x
SPECIAL OFFER
Buy the best antivirus
at the best price
BUY NOW AND GET A 50% OFF
x
BLACKFRIDAY OFFER
Buy the best antivirus
at the best price
TODAY ONLY UP TO 70% OFF
x
CYBERMONDAY OFFER
Buy the best antivirus
at the best price
(Only for homeusers)
TODAY ONLY UP TO 70% OFF

Technical Support

Need help?

 

Hotfix 4.04.10.0010.exe to resolve slowdown problems in the AdminSecure console

Information applies to:

Products
Panda for Desktops
Panda for Exchange
Panda for File Servers (Windows)

Symptoms

  • AdminServer stops responding.
  • Problems when changing settings to a large amount of machines.
  • Problems with secondary repository replications and setting changes.
  • Buffer overrun pavupg crashes.
  • Error 2102 is displayed when pavupgrequest.xml is corrupted.
  • Scheduled scans not running when selecting more than 3 computers.
  • Unable to create TruPrevent policies.

Solution

In order to solve the issue, you can either upgrade to the latest version of AdminSecure (recommended) or apply a specific hotfix for the incident instead.

  • How to upgrade to AdminSecure 4.50.00 version (recommended)

    1. Click here to see how to upgrade your AdminSecure version.
    2. Update the protection affected by the incident. For more information, go to How can I update the protection of my IT resources once I have upgraded AdminSecure? (only applies to AdminSecure)
  • How to apply Hotfix HAS_4_04_10_0010.exe

    This hotfix must be installed on version 4.04.10 or 4.04.10.0001 of AdminSecure 2007. Check the program version from the Help menu, About Panda AdminSecure 2007.

    1. Download file HAS_4_04_10_0010.exe (37,4 MB) by clicking the following link:

    2. Run the downloaded file on the computers on which a repository, AdminServer or the console is installed.
    3. Once the hotfix is run, the AdminSecure 2007 services will restart.
    4. Go to the Help menu, About Panda AdminSecure 2007 and check that the program version is 4.04.10.0010.
    5. Check the incident has been resolved.

The hotfix must be installed on all repositories and computers with the Administration Server or the AdminSecure console installed.

Versions after installing the Hotfix

  • Panda Adminsecure Console version: 4.04.10.0010
  • Panda Adminsecure Comunication agent version: 4.04.15
Help nÂș- 20121210 40058 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


Why didn't you find it helpful?


The instructions are too complex.
The instructions are too long.
The instructions don't work.
I'd rather have a video.
Other reasons.




Talk to a technician!

 

Business hours: Mondays-Fridays 9:00 to 18:00 CET

Outside business hours, please use the online form.





Do you need one of our technicians to connect to
your PC or device remotely to fix a problem?

Discover our Premium Services

ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT
ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT